
.body {
     font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height:28px;
    color: #333;
}
a {color: #1962D0;}
  a:hover {color: #FDCB05;
  text-decoration:none;
  }

#bg-page {
	background-image:url(../images/bg-background.jpg);
	background-repeat:repeat;
	background-color:#F0F0F0;
	padding:10px;
}
/********* TYPOGRAPHY ***********/

.para {
     font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height:30px;
    color: #333;	
}
.h4 {
	font-family: 'Julius Sans One', sans-serif;
	font-weight:bold;
	color:#2E3D96;
	font-size:20px;
	text-transform:uppercase;
	padding-top:7px;
	padding-bottom:7px;			
}
.h4-rest {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FF6904;
	text-transform:none;
}

.h3-sub {
	font-family: 'Julius Sans One', sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	color:#FFF;
}
/********* SLIDER ***********/

@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);

/*CAROUSEL*/
.main-text {
    position: absolute;
    top: 100px;
    width: 96.66666666666666%;
    color: #FFF;
}

.carousel-btns {
    margin-top: 2em; 
}

.carousel-btns .btn {
	width: 150px;
}

.carousel-inner img {
   width: 100%;  
   margin-top:0px;
   margin-bottom:-10px;
}

/*CONTROL*/
.carousel-control {
    width: auto;
	margin-top:10px;
	margin-bottom:0px;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .fa-chevron-left,
.carousel-control .fa-chevron-right {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 5;
  display: inline-block;
  background-color: #000;
  width: 38px;
  height: 38px;
  line-height: 40px;
  font-size: 14px;
}

.carousel-control .icon-prev,
.carousel-control .fa-chevron-left {
  left: 0;
}

.carousel-indicators li {
  width: 12px;
  height: 12px;
  margin: 0 1px;
  border: 2px solid #fff;
  opacity: .8;
}

.carousel-indicators .active {
    background-color: #28ace2;
    border-color: #28ace2;
}

.carousel-control .icon-prev, .carousel-control .fa-chevron-left,
.carousel-control .icon-right, .carousel-control .fa-chevron-right {
    border-radius: 50px;
}

.carousel-control .icon-prev, .carousel-control .fa-chevron-left {
    left: 30px;
}

.carousel-control .icon-right, .carousel-control .fa-chevron-right {
    right: 30px;
}
/********* NAVIGATION ***********/

#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 14px;
    background-color: rgba(255, 255, 255, 1);
    border-bottom-width: 1px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: #7A7977;
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color:#D9A42B;
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: rgba(255, 255, 255, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #cccccc;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #cccccc;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #5A5A5B;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
}
.navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;	
	padding-top:13px;
	padding-top:13px;
	margin-bottom:10px;
    right: 0;
    left: 0;
    z-index: 1030;
	min-height: 80px;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 7px 7px;
    margin-top: 20px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 4px 5px;
    font-size: 18px;
    line-height: 20px;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #cccccc;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-nav li, ul {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#727273;
	height:auto;
}
/********* SUBTITLE ***********/
#subtitle {
	background-image:url(../images/bg-restaurant.jpg);
	height:250px;
	background-color:#4E4E4E;
	padding-top:80px;
	padding-bottom:15px;
}

/********* ROOMS ***********/

#room{
	background-image:url(../images/bg-room.png);
	background-color:#E4E4E4;
}

.project {
    margin-bottom: 20px;
    vertical-align: top;
    margin-right: 0px;
    float: left;   
    width:100%;
}

.project figure {
    position: relative;
    display: inline-block;
    width:auto;
    -moz-box-shadow: 0 3px 0 #e2e2e2,transparent 0 0 0;
    -webkit-box-shadow: 0 3px 0 #e2e2e2,transparent 0 0 0;
    box-shadow: 0 3px 0 #e2e2e2,transparent 0 0 0;
    -webkit-box-shadow: 0 3px 0 #e2e2e2;
    -moz-box-shadow: 0 3px 0 #e2e2e2;
    box-shadow: 0 3px 0 #e2e2e2;
}

.project figure figcaption {
    position: relative;
    z-index: 10;
    padding: 8px 6px 11px;
    background: #fff;
    -ms-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
    color: #555;
}

.project figure:hover .actions {
    opacity: 1;
}

.project figure .actions {
    display: block;
    position: absolute;
    margin-top: -110px;  
	margin-left:0px; 
   
}

.project figure img {
    border: 0;
    width: 100%;
}
.btn-info {
    color: #fff;	
    background-color: #5bc0de;
    border-color: #46b8da;
}

figcaption .project-details {
    display: block;
	 font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 33px;
    color: #1962D0;
    height: 27px;
    width: 85%;
    margin-bottom: 5px;
    overflow: hidden;
}

figcaption .project-price {
    position: absolute;
    right: 13px;
    top: 0px;
	 font-family: 'Montserrat', sans-serif;
	font-weight:bold;
    font-size: 18px;
	color:#FD6804;
    text-align: right;
    margin-top: 11px;
    letter-spacing: -1px;
    -webkit-font-smoothing: antialiased;
}

figcaption .project-creator {
    font-size: 12px;
    color: #545454;
    display: block;
}


/********* FOOTER ***********/
#footer-top {
	background-color:#263245;	
	 font-family: 'Montserrat', sans-serif;
	font-size:14px;	
	line-height:27px;
	color: #E9E9E9;	
	padding-top:10px;	
}
#footer-top p {
	padding-right:20px;
}
#footer-palani {	
	background-image:url(../images/bg-palani.jpg);	
	 font-family: 'Montserrat', sans-serif;
	font-size:12px;
	line-height:25px;	
	color:#FFF;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:10px;
	max-width:100%;
	height: auto;	
}
.footer-p{
     font-family: 'Montserrat', sans-serif;
    font-size: 14px;    
    color:#1099EB;
	line-height:27px;
	text-decoration:none;		
}	
/********* FOOTER ***********/
#footer-bottom {

	padding-top:20px;
	padding-bottom:20px;	
	background-color:#15325A;
	 font-family: 'Montserrat', sans-serif;
	font-size:13px;
	line-height:29px;
	color:#FFF;
	border-bottom: 1px solid #121C2D;
}
.copy {
	padding-top:20px;
	padding-bottom:20px;	
	background-color:#081629;
	 font-family: 'Montserrat', sans-serif;	
	font-size:12px;
	line-height:29px;
	color:#FFF;
}
.footer-h3,h4 {
	ont-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FD9B32;
}

/********* testmonial ***********/

#fade-quote-carousel blockquote {	
    text-align: center;
	 font-family: 'Montserrat', sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:23px;
}
section {
    padding-top: 0px;
    padding-bottom: 0px;
}

.quote {
    color: rgba(255,255,255,.1);
    text-align: center;
    margin-top: 20px;
}

/*    Carousel Fade Transition   */

#fade-quote-carousel.carousel {
  padding-bottom: 20px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #FD6804;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}

/********* VIDEO ***********/

.video {
	margin-top:7px;
    height: 275px;
    position: relative;
    padding-bottom: 46.25%; /* Если видео 16/9, то 9/16*100 = 56.25%. Также и с 4/3 - 3/4*100 = 75% */
}
.video iframe {
    position: absolute;
    left: 0;
    top: 10px;
    width: 100%;
    height: 100%;
}



/********* SLIDESHOW ***********/
img-slide{
	width:100%;
	height:auto;
	}
.carousel .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}
.carousel-inner img {
    width: 100%;
	margin-top:15px; 
	margin-bootom:10px;
}
/********* GALLERY ***********/
#gal-sec {
	background-image:url(../images/backround-res.jpg);
	background-color:#11110F;
	max-width:100%;
	height: auto;
	padding-top:5px;
	padding-bottom:5px;
}
/*=============== Reservation Form ===================*/

.booking {
	 background-image: url('../images/bg-booking.png');		   
    overflow: hidden;
	padding-top:20px;
	padding-bottom:30px;	
}
.h3-call{
	font-size:24px;
	color:#039;
	font-weight:bold;
}

.field,
.form-field {
    float: left;
    width: 100%;
    position: relative;
}
.field input {
    background: none repeat scroll 0 0 #313131;
    border: 0 none;
    color: #808080;
    float: left;
    font-family: arimo;
    font-size: 10px;
    font-style: italic;
    letter-spacing: 0.5px;
    padding: 14px 30px 14px 20px;
    text-transform: uppercase;
    width: 100%;
}
.field i, .form-field i {
    bottom: 16px;
    color: #ffffff;
    font-size: 16px;
    height: 16px;
    position: absolute;
    right: 10px;
    width: 16px;
}
.field input.userincr-btn-dec, 
.field input.userincr-btn-inc, 
.form-field input.userincr-btn-dec, 
.form-field input.userincr-btn-inc {
    background: url("../images/incr.png") no-repeat scroll 0 -6px rgba(0, 0, 0, 0);
    bottom: 15px;
    height: 6px;
    padding: 0;
    position: absolute;
    right: 10px;
    width: 9px;
}
.field input.userincr-btn-inc,
.form-field input.userincr-btn-inc{
    background-position: 0px 1px;
    bottom: auto;
    top: 15px;
}
.userincr-container {
    float: left;
    position: relative;
    width: 100%;
}
.btn {
    display: inline-block;
    padding: 7px 10px;
    margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
	color:#ffffff;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-para {
	font-size:14px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FFF;
}

.bootstrap-iso .formden_header h2, .bootstrap-iso .formden_header p, .bootstrap-iso form{font-family: Arial, Helvetica, sans-serif; color: black}.bootstrap-iso form button, .bootstrap-iso form button:hover{color: white !important;} .asteriskField{color: red;}

/********* RIGHT BOX ***********/
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);

body {padding-top:50px;}

.box {
    border-radius: 3px;
	background-color:#FFF;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 5px;
    text-align: right;
    display: block;
    margin-top: 0px;
	margin-bottom: 10px;
}
.box-icon {
    background-color: #FF6904;
    border-radius: 50%;
    display: table;
    height: 50px;
    margin: 0 auto;
    width: 50px;
    margin-top: 0px;
}
.box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.info h4 {
    font-size: 20px;
	font-weight:bold;
    letter-spacing: 1px;
    text-transform: uppercase;
	color:#036;
}
.info > p {
    color: #717171;
    font-size: 16px;
    padding-top: 10px;
    text-align: justify;
}
.info > a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.info > a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
/********* CONTENT ***********/
#content {
	background-color:#fff;
}
.boxes {
    padding: 15px;
    margin-top: 10px;
	margin-bottom: 5px;
    background: #fff;
    border: 1px solid #D5DAE0;
    position: relative;
}
/********* TABLE ***********/
.table {
    width: 94%;
    max-width: 94%;
    margin-bottom: 20px;
	margin-top:0px;
	margin-left:13px;
}
.table-bordered {
    border: 1px solid #FFF;
}
.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #FFF;
}
/********* TOP HEADER ***********/
.h2top {
	font-family: 'Julius Sans One', sans-serif;
	font-weight:bold;
	letter-spacing:3px;
	color:#FFF;
}
.topara {
	 font-family: 'Montserrat', sans-serif;
	letter-spacing:3px;
	color:#FFF;
	margin-top:10px;
}
/********* FACILITY ***********/
#facility ul, li {
	 font-family: 'Montserrat', sans-serif;
	font-size:14px;
	line-height:32px;
	color:#999;
	margin-left:0px;
	font-weight:normal;
	
	
}
/********* MEDIA LIST ***********/
.card {
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.16), 0 0px 3px 0 rgba(0, 0, 0, 0.12);
}

.card {
  margin-top: 20px;
  box-sizing: border-box;
  border-radius: 2px;
  background-clip: padding-box;
}
.card span.card-title {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.card .card-image {
  position: relative;
  overflow: hidden;
}
.card .card-image img {
  border-radius: 2px 2px 0 0;
  background-clip: padding-box;
  position: relative;
  z-index: -1;
}
.card .card-image span.card-title {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2px;
}
.card .card-content {
  padding: 10px;
  border-radius: 0 0 2px 2px;
  background-clip: padding-box;
  box-sizing: border-box;
}
.card .card-content p {
  margin: 10px;
  color: inherit;
}
.card .card-content span.card-title {
  line-height: 48px;
}
.card .card-action {
  border-top: 1px solid rgba(160, 160, 160, 0.2);
  padding: 16px;
}
.card .card-action a {
  color: #ffab40;
  margin-right: 16px;
  transition: color 0.3s ease;
  text-transform: uppercase;
}
.card .card-action a:hover {
  color: #ffd8a6;
  text-decoration: none;
}
/********* ROOM LIST ***********/
.panel-heading {
  text-overflow:ellipsis;
  white-space:nowrap;
  overflow: hidden;
}
.panel-default > .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-heading {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.panel-heading {
    padding: 5px 5px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-body {
    padding: 10px;
	text-align:center;
	 font-family: 'Montserrat', sans-serif;
	
}
img {
    vertical-align: middle;
	margin-bottom:10px;
}
/********* CONTACT FORM ***********/
 
 #contact{
    padding:px 0 0px;
  }

  .contact-text{
    margin:45px auto;
  }

  .mail-message-area{
    width:100%;
    padding:0 0px;
  }

  .mail-message{
    width: 100%;  
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
  }

  .not-visible-message{
    height:0px;
    opacity: 0;
  }

  .visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
  }

/* Input Styles */

  .form{
    width: 100%;
    padding: 15px;
    background:#;
    border:1px solid rgba(0, 0, 0, 0.075);
    margin-bottom:25px;
    color:#727272 !important;
    font-size:13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }

  .form:hover{
    border:1px solid #8BC3A3;
  }

  .form:focus{
    color: white;
    outline: none;
    border:1px solid #8BC3A3;
  }

  .textarea{
    height: 400px;
    max-height: 240px;
    max-width: 100%;
  }
  
/* Generic Button Styles */

  .button{
    padding:8px 12px;
    background:#0A5175;
    display: block;
    width:120px;
    margin:10px 0 0px 0;
    border-radius:3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align:center;
    font-size:0.8em;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .button:hover{
    background:#8BC3A3;
    color:white;
  }

/* Send Button Styles */

  .form-btn{
    width:180px;
    display: block;
    height: auto;
    padding:15px;
    color:#fff;
    background:#FF0000;
    border:none;
    border-radius:3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin:auto;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .form-btn:hover{
    background:#111;
    color: white;
    border:none;
  }

  .form-btn:active{
    opacity: 0.9;
  }
  
  
  .contact_form {
    width: 100%;
}
.heading {
    border-bottom: 1px solid #fcab0e;
    padding-bottom: 9px;
    position: relative;
}
.heading span {
    background: #9e6600 none repeat scroll 0 0;
    bottom: -2px;
    height: 3px;
    left: 0;
    position: absolute;
    width: 75px;
}
.con_form {
    padding: 0;
    width: 99%;
}
.con_txt[type="text"] {
    margin: 10px 4px;
    padding: 10px;
    width: 204px;
}
.con_txt_3[type="text"] {
    height: 200px;
    margin: 10px 4px;
    padding: 10px;
    width: 99%;
}
.con_txt2[type="submit"] {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 27px;
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin: 10px;
    padding: 7px 20px;
    text-transform: uppercase;
    transition: all 0.45s ease-in-out 0s;
}
.con_txt2[type="submit"] {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin: 10px;
    padding: 7px 20px;
    text-transform: uppercase;
    transition: all 0.45s ease-in-out 0s;
}
.con_txt2:hover {
    background: #f2af1f none repeat scroll 0 0;
    color: #000;
    transition: all 0.5s ease 0s;
}
/********* PHOTO GALLERY ***********/

body {
    padding: 0px 0px;
}

#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}
/********* BOOKING BUTTON ***********/

.btn-primary {    
	 font-family: 'Montserrat', sans-serif;
	color:#ffffff;
    background-color: #FA1A03;
    border-color: #E81803; 
	margin-top:24px;
	padding-top:12px;
	padding-bottom:12px;
	width:140px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #E81803;
    border-color: #E81803; /*set the color you want here*/
}
.btn-primary-text {
  color: #ffffff;
}
/********* SOCIAL MEDIA ***********/
@import "//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css";

.social {
    margin: 0;
    padding: 0;
}

.social ul {
    margin: 0;
    padding: 5px;
}

.social ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}

.social i {
    width: 40px;
    height: 40px;
    color: #FFF;
    background-color: #909AA0;
    font-size: 22px;
    text-align:center;
    padding-top: 12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover {
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social .fa-facebook:hover {
    background: #4060A5;
}
.social .fa-google-plus:hover {
    background: #e64522;
}
.social .fa-youtube:hover {
    background: #FF1F25;
}
/********* POOJA TIMING ***********/
.pooja {	
	 font-family: 'Montserrat', sans-serif;
	font-size:13px;
	color:#FFF;
	line-height:27px;
	}
	
/********* BOOK NOW ***********/
#booknow {	
	background-color:#333;
	background-image:url(../images/bg-booking.png);
	width:100%;
	height:auto;
	}
.book{
	 font-family: 'Montserrat', sans-serif;	
	color:#FFF;
	line-height:25px;
	font-size:18px;
	text-align:center;
	padding-top:20px;
	
}